@import "../../global.scss";
.header {
  // padding-top: 84px;
  min-height: 100vh;
  position: relative;
  margin-top: 60px;
  @include ipadpro() {
    margin-top: 41px;
  }
  @include tmobile() {
    margin-top: -1.5em;
  }
  @include m900 {
    margin-top: 0 !important;
  }
}

// html {
//   scroll-behavior: smooth !important;
//   scroll-margin-top: 20px !important;
// }

.carousel_container {
  width: 80vw;
}

.titleHeader {
  // position: fixed;
  width: 100%;
  top: 83px;
  background-color: #d1dde1;
  color: #094658;
  height: 43px;
  z-index: 5;
  @include bigScreen {
    position: fixed;
  }
  @include maxScreen2 {
    top: 108px;
  }
  @include ipadpro {
    top: 64px;
  }
  @include tmobile {
    top: 72px;
  }
}
.subLinks {
  display: inline-block;
  width: 15em;
  height: 20px;
  cursor: pointer;
  color: rgba(104, 131, 139, 1);
  font-family: Larsseit;
  font-size: 13px;
  font-weight: lighter;
  vertical-align: -webkit-baseline-middle;
  margin-top: 6px;
  // vertical-align: middle;
  @include mmobile {
    width: 10em;
    height: 31px;
    font-size: 12px;
    margin-top: 6px;
  }
  @include xsmob {
    width: 8em;
  }
}
.line {
  // position: fixed;
  height: 11em;
  border-left: 1px solid;
  margin-left: 15%;
  opacity: 0.6;
}
.marg {
  opacity: 0.6;
  font-size: 25px;
  cursor: pointer;
  margin-left: -8px;
}
.head1 {
  line-height: 1.5;
  letter-spacing: normal;
  font-family: Larsseit;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  color: rgba(9, 70, 88, 1);
  text-transform: uppercase;
  margin-top: -5px;

  @include maxdDesktop() {
    font-size: 22px;
  }
  @include mmobile {
    margin-left: 0;
  }
}

.head2_1 {
  font-size: 57px;
  width: 100%;
  // font-family: Larsseit-Bold;
  font-weight: bold;
  color: black;
  line-height: 1.3;
  @include maxdDesktop() {
    font-size: 72px;
  }
  @include mmobile {
    font-size: 34px;
  }
  @include xsmob {
    font-size: 30px;
  }
}
.circleTop {
  @include maxdDesktop() {
    top: -132px !important;
  }
}
.head2 {
  width: 55%;
  //font-family: Larsseit-Bold;
  font-style: normal;
  font-weight: bold;
  font-size: 47px;
  color: rgba(0, 0, 0, 1);
  letter-spacing: 0.2px;
  line-height: 1.1;
  margin-bottom: 3rem;
  @include maxdDesktop() {
    font-size: 60px;
  }
  @include mmobile {
    width: 100%;
    font-size: 26px;
    margin-bottom: 3rem;
  }
}
.text {
  color: $DarkBlue;
  display: flex;
  margin-top: 6em;
  @include mmobile {
    margin-top: 6em;
  }
}
.paraStyle {
  display: inline-block;
  line-height: 1.57;
  // font-family: MierB-Book;
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  color: rgba(55, 55, 55, 1);
  margin-top: -8px;
  @include maxdDesktop() {
    font-size: 24px;
  }
}
.paraStyle2 {
  display: inline-block;
  line-height: 1.57;
  // font-family: MierB-Book;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  color: rgba(55, 55, 55, 1);
  letter-spacing: 0.2px;
  @include maxmDesktop() {
  }
  @include maxdDesktop() {
    font-size: 24px;
  }
  @include mmobile {
    font-size: 12px;
    margin-bottom: 8em;
  }
}
.digiEmp {
  width: 49%;
  @include mmobile {
    width: 95%;
  }
}
.introLeftBar {
  border-top: 1px solid #378889;
  border-left: 1px solid #378889;
  display: inline-block;
  width: 2%;
  height: auto;
  margin-top: 11px;
  margin-right: 5px;
  @include mmobile {
    display: none;
  }
}
.introSquare {
  position: absolute;
  width: 645.022px;
  height: 445.208px;
  opacity: 0.26;
  background-color: #afc7cf;
  top: 5.5em;
  z-index: -1;
  left: 379px;
  @include maxdDesktop() {
    width: 815.022px;
    height: 595.208px;
    left: 478px !important;
    top: 6.5em !important;
  }
  @include mdesktop() {
    width: 60%;
    height: 33%;
    left: 20% !important;
  }
  @include mmobile {
    width: 80%;
    height: 25%;
    left: 12% !important;
    margin-top: -20px;
  }
}
.introSqrText {
  position: absolute;
  top: 21em;
  right: 10.3em;
  text-align: left;
  // font-family: MierB-Book;
  font-style: normal;
  font-weight: normal;
  font-size: 23px;
  color: #094658;
  text-transform: uppercase;
  line-height: 1.45;
  @include maxdDesktop() {
    right: 17.3em !important;
    top: 27em !important;
  }
  @include maxmDesktop() {
    right: 13.3em;
    top: 21em;
  }
  @include minsmDesktop() {
    right: 8% !important;
    top: 21em;
  }
}
.introSqrText2 {
  position: absolute;
  color: #094658;
  top: 25em;
  right: 44%;
  font-weight: bold;
  font-style: normal;
  line-height: 1.45;
}
.dempLeftBar {
  border-left: 1px solid #378889;
  display: inline-block;
  position: relative;
  width: 20px;
  height: auto;
  margin-top: 11px;
  margin-right: 25px;
  @include mmobile {
    display: none;
  }
}
.balls {
  position: absolute;
  top: -17px;
  width: 25px;
  height: 25px;
  background-color: $DarkBlue;
  border-radius: 50%;
  left: -13px;
}
.dempText {
  color: $DarkBlue;
  display: flex;
  @include xsmob66{
    margin-top: 25%;
  }
}
.dempCircle {
  position: absolute;
  border-radius: 59%;
  width: 683px;
  height: 683px;
  background-color: #d1dde1;
  top: 0;
  z-index: -1;
  right: 8%;
  @include maxdDesktop() {
    width: 866px !important;
    height: 866px !important;
  }
  @include mmobile {
    left: 20%;
    position: absolute;
    border-radius: 59%;
    width: 400px;
    height: 400px;
    top: 11em;
    right: auto;
  }
}
.teamSquare {
  position: absolute;
  width: 656px;
  height: 658px;
  background-color: #d1dde1;
  top: -17px;
  z-index: -1;
  right: 8%;
  @include maxdDesktop() {
    // right: 17.3em !important;
    // top: 27em !important;
    width: 838px;
    height: 833px;
    // top: 6.5em !important;
  }
  @include mmobile {
    // width: 81%;
    height: 220px;
    top: 16em;
    z-index: -1;
    // right: 0%;
    left: 20%;
  }
  @include xsmob66 {
    height: 302px;
  }
}
.activeHeading {
  span{
    color: $Blue;
    font-weight: 600;
    text-shadow: 2px 3px 6px #bdb7b7;
  }
}
.teamSqrText {
  margin-left: 330px;
  margin-top: 3%;
  cursor: pointer;
  text-align: left;
  // font-family: MierB-Book;
  font-style: normal;
  font-weight: normal;
  font-size: 21px;
  color: #094658;
  text-transform: uppercase;
  line-height: 1.45;
  @include maxdDesktop() {
    margin-left: 528px;
  }
  @include minsmDesktop() {
    margin-left: 5% !important;
  }
}
#Image_placeholder_bh {
  right: 10%;
  top: 35%;
  position: absolute;
  overflow: visible;
  width: 216px;
  white-space: nowrap;
  line-height: 38px;
  margin-top: -6px;
  text-align: left;
  font-family: Larsseit;
  font-style: normal;
  font-weight: normal;
  font-size: 26px;
  color: rgba(9, 70, 88, 1);
}
#Image_placeholder_bh2 {
  right: 10%;
  top: 16%;
  position: absolute;
  overflow: visible;
  width: 216px;
  white-space: nowrap;
  line-height: 38px;
  margin-top: -6px;
  text-align: left;
  font-family: Larsseit;
  font-style: normal;
  font-weight: normal;
  font-size: 26px;
  color: rgba(9, 70, 88, 1);
}
.Rectangle_242_bv {
  filter: drop-shadow(0px 3px 3px rgba(0, 0, 0, 0.161));
  position: absolute;
  overflow: visible;
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
}
.DE_Image_Placeholder_bu {
  position: relative;
  // max-width: 18.5em;
  height: 395px;
  margin: auto;
  @include mdesktop() {
    height: 445px;
  }

  @include mmobile {
    width: 100%;
  }
  // left: 207px;
  // top: 4176px;
}
.custom_dots {
  border: none;
}
.Group_383 {
  position: absolute;
  width: 94%;
  height: 60px;
  left: 17px;
  top: 78px;
  overflow: visible;
}
.Group_470 {
  position: absolute;
  left: 45% !important;
  height: 18px;
  overflow: visible;
  @include minMax2{
    left: 35% !important;
  }
  @include smobile {
    left: 25% !important;
    // display: none !important;
  }
}
.carouselWrapper {
  display: flex;
  justify-content: center;
  margin-top: 10%;
  width: 80vw;
  height: 45%;
  @include maxsDesktop {
    height: 40%;
  }
  @include minMax() {
    margin-top: 20%;
  }
  @include mmobile {
    width: 83vw;
    height: 50%;
  }
}
.Ellipse_52 {
  position: absolute;
  overflow: visible;
  width: 18px;
  height: 18px;
  left: 0px;
  top: 0px;
  border-radius: 50%;
  background-color: rgba(9, 70, 88, 1);
  border: 0;
  &:focus{
    outline: none !important;
    border: none !important;
  }
}
.Ellipse_53 {
  position: absolute;
  overflow: visible;
  width: 18px;
  height: 18px;
  left: 28px;
  top: 0px;
  border-radius: 50%;
  background-color: rgba(175, 199, 207, 1);
  border: 0;
  &:focus{
    outline: none !important;
    border: none !important;
  }
}
#our_team {
  left: 0px;
  top: 0px;
  position: absolute;
  overflow: visible;
  width: 255px;
  height: 25px;
  line-height: 32.79999923706055px;
  margin-top: -5.399999618530273px;
  text-align: left;
  font-family: Larsseit;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  color: rgba(9, 70, 88, 1);
  text-transform: uppercase;
}
.Mask_Group_4 {
  position: absolute;
  width: 6em;
  height: 6em;
  top: 0px;
  overflow: visible;
  border-radius: 50%;
  @include minsmDesktop {
    width: 4.5em;
    height: 4.5em;
  }
}
.Our_team_is_young_creative_and {
  left: 17px;
  top: 190px;
  position: absolute;
  overflow: visible;
  width: 94%;
  height: 196px;
  /* line-height: 37.599998474121094px; */
  text-align: left;
  // font-family: MierB-Book;
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  color: #373737;
  @include mmobile {
    left: 11px;
    top: 176px;
    position: absolute;
    overflow: visible;
    width: 94%;
    height: 196px;
    font-size: 17px;
    color: #373737;
  }
}
.strategy___business_developmen {
  left: 17px;
  top: 17px;
  position: absolute;
  overflow: visible;
  width: 90%;
  line-height: 26.400001525878906px;
  margin-top: -2.200000762939453px;
  text-align: left;
  font-family: Larsseit;
  font-style: normal;
  font-weight: normal;
  font-size: 22px;
  color: #094658;
  text-transform: uppercase;
  @include mmobile {
    font-size: 20px;
  }
}
#DE_Image_Placeholder_cw {
  position: absolute;
  width: 31%;
  height: 829px;
  top: 6px;
  overflow: visible;
  @include mmobile {
    padding: 8px;
    width: 95%;
  }
}
#DE_Image_Placeholder_cv {
  position: relative;
  width: 100%;
  height: auto;
  // left: 198px;
  // top: 5844px;
  overflow: hidden;
}
#DE_Image_Placeholder_c {
  position: absolute;
  width: 500px;
  height: 829px;
  left: 545px;
  top: 6px;
  overflow: visible;
}
#DE_Image_Placeholder {
  position: absolute;
  width: 866px;
  height: 866px;
  left: 900px;
  top: 4923px;
  overflow: visible;
}
.Rectangle_242_cx {
  filter: drop-shadow(0px 3px 3px rgba(0, 0, 0, 0.161));
  position: absolute;
  overflow: visible;
  width: 100%;
  height: 847px;
  left: 0px;
  top: 0px;
}
#role_title {
  left: 17px;
  top: 17px;
  position: absolute;
  overflow: visible;
  width: 95%;
  line-height: 26.400001525878906px;
  margin-top: -2.200000762939453px;
  text-align: left;
  font-family: Larsseit;
  font-style: normal;
  font-weight: normal;
  font-size: 17px;
  color: rgba(9, 70, 88, 1);
  text-transform: uppercase;
}
#Job_Description_Lorem_ipsum_do {
  left: 17px;
  top: 8%;
  position: absolute;
  overflow: hidden;
  width: 94%;
  height: 34%;
  line-height: 26px;
  margin-top: -3px;
  text-align: left;
  // font-family: MierB-Book;
  font-style: normal;
  font-weight: normal;
  font-size: 17px;
  color: rgba(104, 131, 139, 1);
}
#Scope_Lorem_ipsum_dolor_sit_am {
  left: 17px;
  top: 347px;
  position: absolute;
  overflow: hidden;
  width: 94%;
  height: 48%;
  line-height: 26px;
  margin-top: -3px;
  text-align: left;
  // font-family: MierB-Book;
  font-style: normal;
  font-weight: normal;
  font-size: 17px;
  color: rgba(104, 131, 139, 1);
}
#Group_388 {
  position: absolute;
  width: 276.5px;
  height: 25px;
  left: 17.5px;
  top: 768px;
  overflow: visible;
  @include mdesktop() {
    width: 95% !important;
  }
}
.Group_388_2 {
  position: absolute;
  width: 276.5px;
  height: 25px;
  top: 52%;
  overflow: visible;
  @include mdesktop() {
    width: 95% !important;
    left: 20%;
  }
}

#current_openings {
  position: absolute;
  overflow: visible;
  left: 2%;
  width: 209px;
  white-space: nowrap;
  line-height: 26.400001525878906px;
  margin-top: -2.200000762939453px;
  text-align: left;
  font-family: Larsseit;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  color: rgba(9, 70, 88, 1);
  text-transform: uppercase;
}
#apply_now {
  left: 154.5px;
  top: 0px;
  position: absolute;
  overflow: visible;
  width: 100%;
  line-height: 26.400001525878906px;
  margin-top: -2.200000762939453px;
  text-align: left;
  font-family: Larsseit;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  color: rgba(9, 70, 88, 1);
  text-transform: uppercase;
  @include mdesktop() {
    left: 115.5px;
  }
  @include maxdDesktop() {
    font-size: 24px !important;
  }
  @include mmobile {
    font-size: 15px;
    left: 11%;
    top: 9em;
  }
  @include xsmob {
    top: 12em;
  }
}
.apply_now2 {
  @include mmobile {
    top: 7px !important;
    font-size: 14px !important;
    line-height: 1.21 !important;
    left: 41% !important;
  }
}
.svg_Line2 {
  @include mmobile {
    width: 40% !important;
    top: 0.3em !important;
  }
}
.svg_Line3 {
  @include mmobile {
    width: 10% !important;
  }
}
#joinUs {
  left: 154.5px;
  top: 0px;
  position: absolute;
  overflow: visible;
  width: 100%;
  line-height: 26.400001525878906px;
  margin-top: -2.200000762939453px;
  text-align: left;
  font-family: Larsseit;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  color: rgba(9, 70, 88, 1);
  text-transform: uppercase;
  @include mdesktop() {
    left: 115.5px;
  }
  @include maxdDesktop() {
    font-size: 24px !important;
  }
  @include mmobile {
    font-size: 15px;
    left: 11%;
    top: -9em;
  }
  @include xsmob66 {
    left: 11%;
    top: -3em;
  }
}
#Line_22 {
  fill: transparent;
  stroke: rgba(9, 70, 88, 1);
  stroke-width: 1px;
  stroke-linejoin: miter;
  stroke-linecap: round;
  stroke-miterlimit: 4;
  shape-rendering: auto;
}
.newGroup {
  left: 53% !important;
  top: 31% !important;
  @include mmobile {
    left: 8% !important;
    top: 31% !important;
  }
}
#joinUsLine {
  fill: transparent;
  stroke: rgba(9, 70, 88, 1);
  stroke-width: 1px;
  stroke-linejoin: miter;
  stroke-linecap: round;
  stroke-miterlimit: 4;
  shape-rendering: auto;
}
.Line_22 {
  overflow: visible;
  position: absolute;
  width: 142px;
  height: 1px;
  left: 0px;
  top: 12.5px;
  transform: matrix(1, 0, 0, 1, 0, 0);
  @include mdesktop() {
    width: 10%;
  }
  @include mmobile {
    //width: 10% !important;
    // left: -10.5em;
    top: 9em;
  }
  @include xsmob {
    top: 12em;
  }
}
.joinUsLine {
  overflow: visible;
  position: absolute;
  width: 142px;
  height: 1px;
  left: 0px;
  top: 12.5px;
  transform: matrix(1, 0, 0, 1, 0, 0);
  @include mdesktop() {
    width: 10% !important;
  }
  @include mmobile {
    width: 10% !important;
    left: 0;
    top: -7.8em;
  }
  @include xsmob66 {
    top: -2.3em;
  }
}
.carousel_padding {
  padding-right: 15px;
  @include mmobile {
    padding-right: 0px;
  }
}

.videoTag {
  width: 92%;
  height: 660px;
  @include mmobile {
    width: 100%;
    height: 240px;
  }
}

.head22 {
  width: 60%;
  color: black;
  font-weight: bold;
  line-height: 1.3;
  @include mmobile {
    width: 100%;
    font-size: 26px;
  }
}

.careerSublines {
  width: 60%;
  @include mmobile {
    width: 100%;
  }
}

// style={{marginLeft: "8%", marginTop: "5em", position:"relative"}}
.introWrapper {
  margin-left: 8%;
  margin-top: 5em;
  position: relative;
  @include mmobile {
    margin-left: 0%;
  }
}
.titleLine {
  @include mmobile {
    margin-left: 8%;
  }
}

.introDesp {
  @include mmobile {
    margin-left: 8%;
  }
}
.welcome {
  @include mmobile {
    margin-left: 8%;
  }
}
.hideSocial {
  display: block;
  @include mmobile {
    display: none;
  }
}

.joinUs_Line2 {
  left: 23% !important;
  top: 38em !important;
  @include maxdDesktop {
    left: 26% !important;
    top: 49em !important;
  }
  @include minsmDesktop {
    left: 55% !important;
  }
  @include mmobile {
    left: 0 !important;
    top: 36em !important;
  }
}

.jobsBackground {
  background-color: rgba(240, 245, 247, 1);
  filter: drop-shadow(0px 3px 3px rgba(0, 0, 0, 0.161));
  height: auto;
  width: 100%;
  padding: 17px;
}
.jobsHeading {
  text-align: left;
  font-family: Larsseit;
  font-style: normal;
  font-weight: normal;
  font-size: 17px;
  color: rgba(9, 70, 88, 1);
  text-transform: uppercase;
}
.jobsdescheading {
  text-align: left;
  font-style: normal;
  font-weight: normal;
  font-size: 17px;
  color: rgba(104, 131, 139, 1);
  margin-top: 30px;
}
.jobsdescription {
  color: rgba(0, 0, 0, 1);
  // height: 600px;
  // max-height: 25em;
  @include ipadpro {
    max-height: 100%;
  }
}
.scopeHeading {
  text-align: left;
  font-style: normal;
  font-weight: normal;
  font-size: 17px;
  color: rgba(104, 131, 139, 1);
  margin-top: 20px;
}
.scopeDescription {
  color: rgba(0, 0, 0, 1);
  // white-space: nowrap;
  overflow: hidden;
  // height: auto;
  max-height: 25em;
  text-overflow: ellipsis;
  // -webkit-line-clamp: 6;
  -webkit-box-orient: vertical;
  display: block; /* Fallback for non-webkit */
  display: -webkit-box;
  @include ipadpro {
    max-height: 100%;
  }
}

.maxHt {
  max-height: 300px;
  // min-height: 300px;
}
.borderApply {
  border-top: 1px solid #094658;
  height: 0px;
  margin-top: 3%;
  width: 40%;
}
.apply_nowN {
  font-size: 22px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: normal;
  text-align: left;
  color: #094658;
  text-transform: uppercase;
  padding-left: 10px;
}
.applyBorders {
  display: flex;
  margin: auto;
  width: 100%;
  padding: 40px 0px 16px 0;
  width: 100%;
}
.currentOpenings {
  font-size: 22px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: normal;
  text-align: left;
  color: #094658;
  text-transform: uppercase;
  padding: 20px;
}
// button:focus {
//   outline: none !important;
//   border: none !important;
// }
